.testimonials-wrapper {
	border-top: 1px solid #ddd;
}

.testimonials-wrapper > div {
	height: 800px;
	float: right;
}

.testimonials-wrapper .testimonials {
	width: 67%;
}

.testimonials-wrapper .testimonials .swiper-slide.swiper-slide-active {
	border-left: 1px solid #ddd;
}

.testimonials-wrapper .testimonials .testimonials-btn {
	background-image: url('') !important;
}

.testimonials-wrapper .companies-logos {
	width: 33%;
	border-right: 1px solid #ddd;
}

.testimonials-wrapper .companies-logos .swiper-slide:not(:last-child) {
	border-bottom: 1px solid #ddd;
}

.testimonials-wrapper .companies-logos .swiper-slide .logo {
	width: 50%;
	float: right;
	height: 100%;
}

.testimonials-wrapper .companies-logos .swiper-slide > :first-child {
	border-left: 1px solid #ddd;
}

.testimonials-wrapper .companies-logos .swiper-slide .logo img {
	max-width: 90%;
	max-height: 90%;
}

@media only all and ( max-width: 1450px ) {
	
	.testimonials-wrapper .swiper-slide .testimonial {
		font-size: 1em;
	}
	
}

@media only all and ( max-width: 1200px ) {
	
	.testimonials-wrapper .testimonials {
		width: 100%;
	}
	
	.testimonials-wrapper .companies-logos {
		display: none;
	}
	
}

@media only all and ( max-width: 900px ) {
	
	.testimonials-wrapper > div {
		height: auto;
	}
	
}